@charset "utf-8";

#mobileHeader{
   display:block;
	position:relative;
	width:50px;
   z-index: 99999;
   top: 0;
	font-size: 100%;
}

.head_m{
   position: fixed;
   top: 0;
   left: 0;
	width:50px;
   /*height: 50px;*/
}
   @media screen and (max-width: 480px) {
      .head_m{
         width: 100%;
      }
   }


.gmenu_wrap_m{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.gmenu_inner{
   position: relative;
   overflow: hidden;
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   width: 100%;
   max-width: 1024px;
   margin: 80px auto 0 auto;
   border: rgba(255,0,4,1.00) 1px solid;
   border-radius: 20px;
   background-color: rgba(0,0,0,0.60);
   padding: 0 0 40px 0;
   box-sizing: border-box;
}
   @media screen and (max-width: 1024px) {
      .gmenu_inner{
         padding: 0 0 0 0;
         width: 95%;
      }
   }

.gmenu_inner.portal{
   margin-bottom: 40px;
}

.gmenu_left{
   position: relative;
   width: 100%;
   display: flex;
   justify-content: center;
   background-color: rgba(95,3,5,0.60);
   padding: 40px 0 0 0;
   margin-bottom: 40px;
}
   @media screen and (max-width: 1024px) {
      .gmenu_left{
         margin-bottom: 30px;
      }
   }
   @media screen and (max-width: 600px) {
      .gmenu_left{
         margin-bottom: 30px;
         display: block;
         padding: 15px 0 10px 0;
      }
   }


.gmenu_left .logo_list{
   position: relative;
   width: 30%;
   margin: 0 20px 10px 20px;
   z-index: 100;
}

   @media screen and (max-width: 1024px) {
      .gmenu_left .logo_list{
         width: 35%;
         margin: 0 1% 10px 1%;
      }
   }
   @media screen and (max-width: 600px) {
      .gmenu_left .logo_list{
         width: 60%;
         margin: 0 auto 0 auto;
      }
   }

.gmenu_left .logo_over{
   position: absolute;
   width: 100%;
   top: 0;
   left: 0;
   z-index: 101;
}

.gmenu_right{
   width: 80%;
}
   @media screen and (max-width: 1024px) {
      .gmenu_right{
         width: 100%;
      }
   }


.gmenu_right ol{
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
}

.gmenu_right ol li{
   position: relative;
   width: 48%;
   padding: 0 5px 10px 0;
   font-family: "Alegreya", serif;
   font-weight: 600;
   font-size: 140%;
   text-align: center;
   letter-spacing: 2px;
   line-height: 1.2;
   margin: 0 0 30px 0;
   border-bottom: rgba(113,96,56,1.00) 3px dotted;
}
   @media screen and (max-width: 1024px) {
      .gmenu_right ol li{
         width: 100%;
         font-size: 4vw;
         text-align: center;
         padding-bottom: 10px;
         margin: 0 20px 30px 20px;
      }
   }
   @media screen and (max-width: 600px) {
      .gmenu_right ol li{
         font-size: 6vw;
         margin: 0 20px 30px 20px;
      }
   }



.gmenu_right ol li .m_kana{
   font-size: 50%;
   font-weight: 800;
   color: rgba(255,255,255,1.00);
}

.gmenu_right ol li a{
   display: block;
   text-decoration: none;
   color: rgba(255,255,255,1.00);

}

.gmenu_right ol li .m_kana{
   text-shadow: none !important;
}

.gmenu_right ol li:hover a{
   color: rgba(138,5,13,1.00);
}


.gmenu_i01{
   position: relative;
   width: 100%;
   text-align: center;
   font-size: 160%;
   letter-spacing: 5px;
   font-weight: 600;
   margin: 0 auto 30px auto;
   color: rgba(255,0,4,1.00);
   font-family: "Alegreya", serif;
}
   @media screen and (max-width: 480px) {
      .gmenu_i01{
         font-size: 7vw;
      } 
   }


.gmenu_mobile_logo{
   position: relative;
   width: 100%;
   display: none;
}
   @media screen and (max-width: 480px) {
      .gmenu_mobile_logo{
         display: block;
         width: 180px;
         margin: 10px auto 0 auto;
      } 
   }


/* OPEN / CLOSE BTNS */

.menu_btn_open{
	position: fixed;
	top: 0;
   width: 60px;
   height: 60px;
   margin: 20px 10px auto auto;
   box-sizing: border-box;
	right: 0px;
	z-index: 99999;
	display: inline;
	overflow: hidden;
   line-height: 1.2;
   cursor: pointer;
   text-align: center;
    transition: all 1s;
}
   @media screen and (max-width: 1200px) {
      .menu_btn_open{
         width: 60px;
         height: 60px;
         margin: 20px 10px auto auto;
      } 
   }
   @media screen and (max-width: 1024px) {
      .menu_btn_open{
         width: 60px;
         height: 60px;
         margin: 15px 10px auto auto;
      } 
   }
   @media screen and (max-width: 600px) {
      .menu_btn_open{
         width: 50px;
         height: 50px;
         margin: 5px 5px auto auto;
      } 
   }


/*
.menu_btn_open::after {
   font-family: "Font Awesome 5 Free";
   content: "\f039";
   font-weight: 900;
   font-size: 200%;
   color: rgba(255,255,255,1.00);
}
*/

.menu_btn_close{
	position: fixed;
	top: 0;
   width: 60px;
   height: 60px;
   box-sizing: border-box;
	right: 0px;
   margin: 20px 10px auto auto;
	z-index: 99999;
	display: none;
	overflow: hidden;
   line-height: 1.2;
   cursor: pointer;
   text-align: center;
}
   @media screen and (max-width: 1200px) {
      .menu_btn_close{
         width: 80px;
         height: 80px;
         margin: 20px 10px auto auto;
      } 
   }
   @media screen and (max-width: 1024px) {
      .menu_btn_close{
         width: 80px;
         height: 80px;
         margin: 15px 10px auto auto;
      } 
   }
   @media screen and (max-width: 600px) {
      .menu_btn_close{
         width: 60px;
         height: 60px;
         margin: 10px 5px auto auto;
      } 
   }

/*
.menu_btn_close::after {
   font-family: "Font Awesome 5 Free";
   content: "\f00d";
   font-weight: 900;
    font-size: 240%;
    line-height: 1.0;
    padding-left: 2px;
   color: rgba(255,255,255,1.00);
}
*/


.menu-btn {
	position: fixed;
	top: 0;
   width: 60px;
   height: 60px;
   box-sizing: border-box;
	right: 0px;
   padding: 10px 10px 10px 12px ;
	z-index: 99999;
	display: inline;
	overflow: hidden;
   background-color: rgba(230,0,0,1.00);
   line-height: 1.2;
   cursor: pointer;
}
.menu-btn a{
    display: inline-block;
    text-decoration: none;
    color: rgba(255,255,255,1.00);
    font-size: 240%;
    /* safari hack */
}
.btn-open:after {
   font-family: "Font Awesome 5 Free";
   content: "\f039";
   font-weight: 900;
   font-size: 200%;
}
.btn-open:hover:after {
    color: #FFFFFF;
}

.btn-close:after {
   font-family: "Font Awesome 5 Free";
   content: "\f00d";
   font-weight: 900;
    font-size: 240%;
    line-height: 1.0;
    padding-left: 2px;
}
.btn-close:hover:after {
    color: #FFFFFF;
}

/* OVERLAY */
.overlay {
  position: fixed;
  top: 0;
  z-index: 1000;
  display: none;
  overflow: auto;
  overflow-x: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,1.00);
}
   @media screen and (max-width: 600px) {
      .overlay{
         background-size: 100% 200%;
         background-position: top -200px center;
      } 
   }


.oly_bg01{
   position: fixed;
   width: 100%;
   height: 100%;
   background-image: url("../images/bg/bg_004.jpg");
   background-repeat: no-repeat;
   background-size: auto 120%;
}
   @media screen and (max-width: 1024px) {
      .oly_bg01{
         background-size: auto 100%;
      } 
   }
   @media screen and (max-width: 800px) {
      .oly_bg01{
         /*background-image: url("../images/menu/bg_k01_m.jpg");*/
         background-repeat: no-repeat;
         background-size: cover;
      } 
   }


.oly_k01{
   position: absolute;
   width: 100%;
   top: 0;
   left: 0;
}
   @media screen and (max-width: 600px) {
      .oly_k01{
         display: none;
      } 
   }


.oly_k02{
   position: absolute;
   width: 100%;
   bottom: 0;
   left: 0;
}
   @media screen and (max-width: 600px) {
      .oly_k02{
         display: none;
      } 
   }



.oly_bg02_m{
   display: none
}
   @media screen and (max-width: 600px) {
      .oly_bg02_m {
         display: block;
         position: fixed;
         width: 100%;
         bottom: 0;
         right: 0;
         opacity: 0.3;

      } 
   }


.overlay .menu {
    margin: 80px auto;
    width: 80%;
}



/* ポータルメニュー */
section.g_menu_poeral{
   position: relative;
   width: 100%;
}

section.g_menu_poeral{
   overflow: hidden;
   width: 100%;
   max-width: 1024px;
   margin: 80px auto 80px auto;
   border: rgba(255,0,4,1.00) 1px solid;
   border-radius: 20px;
   background-color: rgba(0,0,0,0.60);
   padding: 0 0 40px 0;
   box-sizing: border-box;
}


.g_menu_portal_logo{
   position: relative;
   width: 400px;
   margin: 0 auto 40px auto;
}
   @media screen and (max-width: 1024px) {
      .g_menu_portal_logo{
         width: 350px;
      } 
   }
   @media screen and (max-width: 600px) {
      .g_menu_portal_logo{
         width: 60%;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_menu_portal_logo{
         width: 70%;
      } 
   }



.g_portal_menu{
   position: relative;
   width: 280px;
   margin: auto;
   text-align: center;
}
   @media screen and (max-width: 600px) {
      .g_portal_menu{
         width: 50%;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_portal_menu{
         width: 60%;
      } 
   }


.g_portal_menu li{
   position: relative;
   width: 100%;
   border-left: rgba(118,118,118,1.00) 5px solid;
   border-right: rgba(118,118,118,1.00) 5px solid;
   margin-bottom: 20px;
   font-size: 160%;
   font-family: YakuHanMP,'Noto Serif JP', serif; 
   transition: all .4s;
   display: inline-block;
   color: rgba(255,255,255,1.00);
}
   @media screen and (max-width: 600px) {
      .g_portal_menu li{
         font-size: 4vw;
      } 
   }
   @media screen and (max-width: 480px) {
      .g_portal_menu li{
         font-size: 6vw;
      } 
   }



.g_portal_menu li:hover{
   border-left: rgba(130,0,0,1.00) 5px solid;
   border-right: rgba(130,0,0,1.00) 5px solid;
   transition: all .4s;
   color: rgba(255,0,0,1.00);
}



/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   タブレット版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 1024px) {

html,body{
   min-width: 100%;
}

.gmenu_wrap_m{
   display: flex;
   justify-content: center;
   align-items: flex-start;
   flex-wrap: wrap;
   width: 100%;
   align-content: flex-start;
}

.gmenu_inner{
   position: relative;
   display: flex;
   justify-content: flex-start;
   align-items: center;
   flex-wrap: wrap;
   align-content: center;
   min-height: inherit;
}




}


/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   スマホ版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 480px) {

#mobileHeader{
	font-size: 120%;
}



}


